/* styles.css */
body {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.container {
    display: flex;
    width: 90%;
    max-width: 1200px;
    gap: 10px;
}

.card {
    background: url('https://via.placeholder.com/400x600') no-repeat center center/cover;
    flex: 1;
    height: 50vh;
    border-radius: 10px;
    cursor: pointer;
    transition: flex 0.5s ease-in-out;
    display: flex;
    justify-content: center;
    align-items: end;
    color: #ffffff;
    font-size: 1.5rem;
}

.card.active {
    flex: 5;
}

.card h3 {
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}

.card.active h3 {
    opacity: 1;
}
